error:
  not_found: Συγνώμη, η σελίδα που ζητήσατε πιθανά έχει μετακινηθεί ή διαγραφεί.
  email: <strong>Error!&nbsp</strong>You haven't entered email.
  lname: <strong>Error!&nbsp</strong>You haven't entered first name.
  fname: <strong>Error!&nbsp</strong>You haven't entered last name.
  mobile: <strong>Error!&nbsp</strong>You haven't mobile .
  postalcode: <strong>Error!&nbsp</strong>You haven't entered postal code.
  email_format: <strong>Error!&nbsp</strong>You haven't entered valid email format.
  terms: <strong>Error!&nbsp</strong>You haven't aceepted terms.
  blacklist: You cannot register with this email.
  unique_mail: The email you have entered already exists
  unique_mobile: The mobile you have entered already exists
  
registration:
  email: Email
  lname: First Name
  fname: Last Name
  mobile: Mobile
  postalcode: Postalcode
  terms: Terms
  newsletter: Newsletter Subscribe
  form_title: Registration in ALTERCARD

common:
  form_title: LOGIN INTO ALTERCARD
  register: Register
  login: Login
  homepage: WELCOME TO ALTERCARD
  card_remind: Card Reminder
  
mail:
  registration_subject: Επιτυχής Εγγραφή
  registration_content: <p>Αγαπητό μέλος (%s %s),<br /><br />Ευχαριστούμε για την εγγραφή σας.<br />